#body_index			{background-color: #ffffff;}
img					{border: 0;}
a					{color: #003300;
					font-weight: 900;}
a:visited			{color: #003300;}	
a:hover				{color: #ffcc33;}
a:active 			{color: #ffcc33;}
a:focus				{color: #ffcc33;}
h2					{font: 24pt bold verdana, arial;
					font-weight: 900;}
.h2_private			{color: #ffcc33;}		
.subHeadline		{color: #003300;
					font: 24pt bold verdana, arial;
					font-weight: 900;}			
td					{font: 12pt normal verdana, arial;
					color: #003300;}					
.square0			{width: 188px;
					height: 125px;}
.square1			{background-color: #99CC99;
					width: 315px;
					height: 125px;}
.square2			{background-color: #669966;
					width: 315px;
					height: 125px;}
.square3			{background-color: #FFCC33;
					width: 315px;
					height: 125px;}
.square4			{background-color: #003300;
					width: 315px;
					height: 125px;}
.basic_links		{color: #003300;
					font: 10pt normal verdana, arial;
					font-weight: 300;
					text-decoration: none;}	
#table_content		{margin: 40 0 0 40;
					width: 600px;}	
#table_nav			{margin: 40 0 0 0;}		
.td_impressum		{font-size: 9 pt;
					padding-top: 0 pt;}
.td_impressum_head	{font-size: 9 pt;
					padding-top: 10 pt;
					font-weight: 700;}
.table_ka_links		{width: 400px;}
						